@font-face {
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url('/fonts/Libre_Baskerville/LibreBaskerville-VariableFont_wght.ttf') format('truetype');
}
@font-face {
  font-family: 'Libre Baskerville';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url('/fonts/Libre_Baskerville/LibreBaskerville-Italic-VariableFont_wght.ttf') format('truetype');
}


@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url('/fonts/Cormorant_Garamond/CormorantGaramond-VariableFont_wght.ttf') format('truetype');
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url('/fonts/Cormorant_Garamond/CormorantGaramond-Italic-VariableFont_wght.ttf') format('truetype');
}

@font-face {
  font-family: 'Cinzel';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url('/fonts/Cinzel/Cinzel-VariableFont_wght.ttf') format('truetype');
}
